data:
  activityKind:
    description: Торгівля електроенергією
    id: '35.14'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Надання в оренду й експлуатацію власного чи орендованого нерухомого
      майна
    id: '68.20'
    scheme: КВЕД
  - description: Виробництво електроенергії
    id: '35.11'
    scheme: КВЕД
  - description: Передача електроенергії
    id: '35.12'
    scheme: КВЕД
  - description: Розподілення електроенергії
    id: '35.13'
    scheme: КВЕД
  - description: Торгівля газом через місцеві (локальні) трубопроводи
    id: '35.23'
    scheme: КВЕД
  - description: Розподілення газоподібного палива через місцеві (локальні) трубопроводи
    id: '35.22'
    scheme: КВЕД
  - description: Ремонт і технічне обслуговування машин і устатковання промислового
      призначення
    id: '33.12'
    scheme: КВЕД
  - description: Ремонт і технічне обслуговування електронного й оптичного устатковання
    id: '33.13'
    scheme: КВЕД
  - description: Ремонт і технічне обслуговування електричного устатковання
    id: '33.14'
    scheme: КВЕД
  - description: Установлення та монтаж машин і устатковання
    id: '33.20'
    scheme: КВЕД
  - description: Будівництво споруд електропостачання та телекомунікацій
    id: '42.22'
    scheme: КВЕД
  - description: Електромонтажні роботи
    id: '43.21'
    scheme: КВЕД
  - description: Діяльність у сфері проводового електрозв'язку
    id: '61.10'
    scheme: КВЕД
  - description: Діяльність у сфері безпроводового електрозв'язку
    id: '61.20'
    scheme: КВЕД
  - description: Діяльність у сфері супутникового електрозв'язку
    id: '61.30'
    scheme: КВЕД
  - description: Інша діяльність у сфері електрозв'язку
    id: '61.90'
    scheme: КВЕД
  - description: Комп'ютерне програмування
    id: '62.01'
    scheme: КВЕД
  - description: Консультування з питань інформатизації
    id: '62.02'
    scheme: КВЕД
  - description: Інша діяльність у сфері інформаційних технологій і комп'ютерних систем
    id: '62.09'
    scheme: КВЕД
  - description: Оброблення даних, розміщення інформації на веб-вузлах і пов'язана
      з ними діяльність
    id: '63.11'
    scheme: КВЕД
  - description: Діяльність посередників у торгівлі паливом, рудами, металами та промисловими
      хімічними речовинами
    id: '46.12'
    scheme: КВЕД
  - description: Оптова торгівля твердим, рідким, газоподібним паливом і подібними
      продуктами
    id: '46.71'
    scheme: КВЕД
  - description: Роздрібна торгівля пальним
    id: '47.30'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: 03186
    streetAddress: Україна, 03186, місто Київ, ВУЛИЦЯ АВІАКОНСТРУКТОРА АНТОНОВА, будинок
      5, ЛІТЕРА А, офіс 320
  founders:
  - address:
      countryName: Україна
      postalCode: 03039
      streetAddress: Україна, 03039, місто Київ, ПРОВУЛОК КЕРАМІЧНИЙ, будинок 9/5,
        квартира 28
    capital: 100000
    first_middle_name: ОЛЕКСАНДР АНАТОЛІЙОВИЧ
    last_name: ВАРАВКА
    name: ВАРАВКА ОЛЕКСАНДР АНАТОЛІЙОВИЧ
    role: 4
    role_text: засновник
  identification:
    id: '39568531'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "ЕНЕРГУМ"
    scheme: UA-EDR
  management: ЗАГАЛЬНІ ЗБОРИ УЧАСНИКІВ, ДИРЕКТОР
  name: ТОВ "ЕНЕРГУМ"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: ed46368cc15e4514b66f935730277035
  sourceDate: '2022-09-04T12:03:25+00:00'
  sourceRequests:
  - req-f93afe38-f415-4cca-a2b0-9c62b04aea0c
  version: 2.0.0
